Bug 90183 - gtkam resize fails during thumbnail download an hangs
gtkam resize fails during thumbnail download an hangs
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gtkam (Show other bugs)
9
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-04 21:39 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-27 13:24:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-05-04 21:39:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
If you try to resize the gtkam window while it's downloading thumbnails, the
scrollbar freaks out and gtkam becomes unresponsive.  I'm using a Kodac DC280
camera and I've seen this behavior in both redhat8 and 9.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open the camera folder with a bunch of pictures
2.While it's downloading the thumbnails, resize the window
3.
    

Actual Results:  the scrollbar freaks out and gtkam becomes unresponsive

Expected Results:  the window resizes

Additional info:
Comment 1 Tim Waugh 2005-07-27 13:24:56 EDT
We no longer ship gtkam.

Note You need to log in before you can comment on or make changes to this bug.